Loading...
Searching...
No Matches
Opm::GConSale::GCONSALEGroup Struct Reference

## Public Member Functions

bool | operator== (const GCONSALEGroup &data) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Public Attributes

UDAValue | sales_target
UDAValue | max_sales_rate
UDAValue | min_sales_rate
MaxProcedure | max_proc
double | udq_undefined
UnitSystem | unit_system

The documentation for this struct was generated from the following file:

- opm/input/eclipse/Schedule/Group/GConSale.hpp